
/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_166812_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:100px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_166812_.style_line a {background:transparent; color:#0256d0;}
.icon_button_166812_.space_normal a {padding:.6em 1.2em;}
.icon_button_166812_.space_wide a {padding:.6em 2em;}
.icon_button_166812_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_166812_ a:after {
	content:'\e604'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}
